WordPress obliga a usar HTTPS

| Última Modificación: 8 febrero, 2017 a las 3:35 pm

WordPress obliga a usar HTTPS

WordPress ha anunciado que pronto va a garantizar que cada sitio creado en su plataforma utilice encriptación HTTPS de forma estándar, en línea con los esfuerzos que se realizan en toda la red.

¿A qué esperas?

Si tienes un sitio en WordPress, HTTPS está ya disponible para las webs ‘.wordpress.com‘, aunque ahora también lo estará para dominios personalizados que únicamente usen la administración (backend) de WordPress. Esto se aplicará inmediatamente a los sitios nuevos creados con un

Continuar leyendo...